/*

	Theme Name: Metro Pro Theme

	Theme URI: http://my.studiopress.com/themes/metro/

	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.

	Author: StudioPress

	Author URI: http://www.studiopress.com/

	Version: 2.0.1

 

	Tags: black, orange, white, one-column, two-columns, three-columns, responsive-layout, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page

 

	Template: genesis

	Template Version: 2.0.0

 

	License: GPL-2.0+

	License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/



/* Table of Contents



	- HTML5 Reset

		- Baseline Normalize

		- Box Sizing

		- Float Clearing

	- Defaults

		- Typographical Elements

		- Headings

		- Objects

		- Forms

		- Tables

	- Structure and Layout

		- Site Containers

		- Column Widths and Positions

		- Column Classes

	- Common Classes

		- WordPress

		- Genesis

		- Titles

	- Widgets

		- Featured Content

	- Plugins

		- Genesis eNews Extended

		- Genesis Latest Tweets

		- Gravity Forms

		- Jetpack

	- Site Header

		- Title Area

		- Widget Area

	- Site Navigation

		- Header Navigation

		- Primary Navigation

		- Secondary Navigation

	- Content Area

		- Home Page

		- Entries

		- After Entry

		- Pagination

		- Comments

	- Sidebars

	- Footer Widgets

	- Site Footer

	- Theme Colors

		- Metro Pro Blue

		- Metro Pro Green

		- Metro Pro Pink

		- Metro Pro Red

	- Media Queries

		- Retina Display

		- max-width: 1139px

		- max-width: 1023px

		- max-width: 767px

		- max-width: 320px



*/



/*

HTML5 Reset

---------------------------------------------------------------------------------------------------- */



/* Baseline Reset (normalize.css 2.1.2)

	normalize.css v2.1.2 | MIT License | git.io/normalize

--------------------------------------------- */

span.LookupTable {
  font-size: 15px;
}

#gcse-wrap {

    width: 280px;

    display: inline-block;

}



.site-title a {

    background: url(http://www.peerlessindustrialgroup.com/wp-content/uploads/cropped-logo.png) no-repeat;

    background-size: contain;    

}





#contactInfo {

    width: 100%;

    overflow: auto;

}

#contactTable {

    min-width: 500px;

}



article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {

    display: block

}

audio, canvas, video {

    display: inline-block

}

audio:not([controls]) {

    display: none;

    height: 0

}

[hidden] {

    display: none

}

html {

    font-family: sans-serif;

    -ms-text-size-adjust: 100%;

    -webkit-text-size-adjust: 100%

}

body {

    margin: 0

}

a:focus {

    outline: thin dotted

}

a:active, a:hover {

    outline: 0

}

h1 {

    font-size: 2em;

    margin: .67em 0

}

abbr[title] {

    border-bottom: 1px dotted

}

b, strong {

    font-weight: bold

}

dfn {

    font-style: italic

}

hr {

    -moz-box-sizing: content-box;

    box-sizing: content-box;

    height: 0

}

mark {

    background: #ff0;

    color: #000

}

code, kbd, pre, samp {

    font-family: monospace, serif;

    font-size: 1em

}

pre {

    white-space: pre-wrap

}

q {

    quotes: "\201C""\201D""\2018""\2019"

}

small {

    font-size: 80%

}

sub, sup {

    font-size: 75%;

    line-height: 0;

    position: relative;

    vertical-align: baseline

}

sup {

    top: -0.5em

}

sub {

    bottom: -0.25em

}

img {

    border: 0

}

svg:not(:root) {

    overflow: hidden

}

figure {

    margin: 0

}

fieldset {

    border: 1px solid silver;

    margin: 0 2px;

    padding: .35em .625em .75em

}

legend {

    border: 0;

    padding: 0

}

button, input, select, textarea {

    font-family: inherit;

    font-size: 100%;

    margin: 0

}

button, input {

    line-height: normal

}

button, select {

    text-transform: none

}

button, html input[type="button"], input[type="reset"], input[type="submit"] {

    -webkit-appearance: button;

    cursor: pointer

}

button[disabled], html input[disabled] {

    cursor: default

}

input[type="checkbox"], input[type="radio"] {

    box-sizing: border-box;

    padding: 0

}

input[type="search"] {

    -webkit-appearance: textfield;

    -moz-box-sizing: content-box;

    -webkit-box-sizing: content-box;

    box-sizing: content-box

}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {

    -webkit-appearance: none

}

button::-moz-focus-inner, input::-moz-focus-inner {

    border: 0;

    padding: 0

}

textarea {

    overflow: auto;

    vertical-align: top

}

table {

    border-collapse: collapse;

    border-spacing: 0

}

/* Box Sizing

--------------------------------------------- */



/**, input[type="search"] {

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

}*/

/* Float Clearing

--------------------------------------------- */



.clearfix:before, .entry-content:before, .entry:before, .footer-widgets:before, .nav-primary:before, .nav-secondary:before, .pagination:before, .site-container:before, .site-footer:before, .site-header:before, .site-inner:before, .widget:before, .wrap:before {

    content: " ";

    display: table;

}

.clearfix:after, .entry-content:after, .entry:after, .footer-widgets:after, .nav-primary:after, .nav-secondary:after, .pagination:after, .site-container:after, .site-footer:after, .site-header:after, .site-inner:after, .widget:after, .wrap:after {

    clear: both;

    content: " ";

    display: table;

}

/*

Defaults

---------------------------------------------------------------------------------------------------- */



/* Typographical Elements

--------------------------------------------- */



body {

    background-color: #fff;

    color: #222;

    font-family: 'Arimo', Helvetica, Arial, sans-serif;

    font-size: 16px;

    font-weight: 300;

    line-height: 1.325;

    background-attachment: fixed;

    background-image: url(/wp-content/themes/metro-pro/images/bg.png);

    background-repeat: repeat-y;

    background-position: center top;

}

a, button, input:focus, input[type="button"], input[type="reset"], input[type="submit"], textarea:focus, .button {

    -webkit-transition: all 0.1s ease-in-out;

    -moz-transition: all 0.1s ease-in-out;

    -ms-transition: all 0.1s ease-in-out;

    -o-transition: all 0.1s ease-in-out;

    transition: all 0.1s ease-in-out;

}

::-moz-selection {

    background-color: #333;

    color: #fff;

}

::selection {

    background-color: #333;

    color: #fff;

}

a {

    color: #003864;

}

a:hover {

    color: #222;

}

p {

    margin: 0 0 16px;

    padding: 0;

}

ol, ul {

    margin: 0;

    padding: 0;

}

blockquote, blockquote::before {

    color: #999;

}

blockquote {

    margin: 0;

    padding: 24px 40px;

}

blockquote::before {

    content: "\201C";

    display: block;

    font-size: 30px;

    height: 0;

    left: -20px;

    position: relative;

    top: -10px;

}

.entry-content code {

    background-color: #333;

    color: #ddd;

}

cite {

    font-style: normal;

}

/* Headings

--------------------------------------------- */



h1, h2, h3, h4, h5, h6 {

    color: #333;

    font-weight: 400;

    line-height: 1.2;

    margin: 0 0 16px;

    padding: 0;

}

h1 {

    font-size: 36px;

}

h2 {

    font-size: 24px;

}

h3 {

    font-size: 20px;

}

h4 {

    font-size: 20px;

}

h5 {

    font-size: 18px;
color:#075EA3;

}

h6 {

    font-size: 16px;

}

/* Objects

--------------------------------------------- */



embed, iframe, img, object, video, .wp-caption {

    max-width: 100%;

}

img {

    height: auto;

}

.featured-content img, .gallery img {

    width: auto;

    /* IE8 */

}
.subcategory-descr {font-size: 12px;}

.subcategory-descr ul > li {
    list-style-type: disc;
}
.subcategory-descr ol li, .subcategory-descr ul li {
    margin-left: 40px;
}

/* Forms

--------------------------------------------- */



input, select, textarea {

    background-color: #f5f5f5;

    border: 1px solid #ddd;

    box-shadow: 0 0 5px #ddd inset;

    color: #999;

    font-family: 'Arimo', Helvetica, Arial, sans-serif;

    font-size: 14px;

    padding: 16px;

    width: 100%;

}

input[type="checkbox"], input[type="radio"], input[type="image"] {

    width: auto;

}

input:focus, textarea:focus {

    border: 1px solid #999;

    outline: none;

}

::-moz-placeholder {

    color: #999;

    opacity: 1;

}

::-webkit-input-placeholder {

    color: #999;

}

button, input[type="button"], input[type="reset"], input[type="submit"], .button, .entry-content .button {

    background-color: #333;

    border: none;

    box-shadow: none;

    color: #fff;

    cursor: pointer;

    padding: 16px 24px;

    text-decoration: none;

    text-transform: uppercase;

    width: auto;

}

button:hover, input:hover[type="button"], input:hover[type="reset"], input:hover[type="submit"], .button:hover, .entry-content .button:hover {

    color: #fff;

    background-color: #f96e5b;

}

.entry-content .button:hover {

    color: #fff;

}

.button {

    display: inline-block;

}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-results-button {

    display: none;

}

/* Tables

--------------------------------------------- */



table {

    border-collapse: collapse;

    border-spacing: 0;

    line-height: 2;

    margin-bottom: 40px;

    width: 100%;

}

tbody {} th, td {} th {

    font-weight: bold;

    text-transform: uppercase;

}

td {

    padding: 6px 0;

}

header td, header tbody {

    border: 0;

    padding: 0;

}

header a.alignnone img, header img.alignnone {

    margin-bottom: 0;

}

.wp-image-1040 {

    margin-left: 30px;

}

/*

Structure and Layout

---------------------------------------------------------------------------------------------------- */



/* Site Containers

--------------------------------------------- */



.site-container {

    background-color: #fff;

    margin: 0 auto;

    max-width: 1140px;

    overflow: hidden;

    padding: 0 36px;

    border-right-width: 2px;

    border-left-width: 2px;

    border-right-style: solid;

    border-left-style: solid;

    border-right-color: #9C9D9E;

    border-left-color: #9C9D9E;

}

.site-inner {

    clear: both;

    padding-top: 32px;

}

.wrap {

    margin: 0 auto;

    max-width: 1140px;

}

/* Column Widths and Positions

--------------------------------------------- */



/* Wrapping div for .content and .sidebar-primary */



.content-sidebar-sidebar .content-sidebar-wrap, .sidebar-content-sidebar .content-sidebar-wrap, .sidebar-sidebar-content .content-sidebar-wrap {

    width: 868px;

}

.content-sidebar-sidebar .content-sidebar-wrap {

    float: left;

}

.sidebar-content-sidebar .content-sidebar-wrap, .sidebar-sidebar-content .content-sidebar-wrap {

    float: right;

}

/* Content */



.content {

    float: right;

    width: 700px;

}

.content-sidebar .content, .content-sidebar-sidebar .content, .sidebar-content-sidebar .content {

    float: left;

}

.content-sidebar-sidebar .content, .sidebar-content-sidebar .content, .sidebar-sidebar-content .content {

    width: 500px;

}

.full-width-content .content {

    width: 100%;

}

.metro-pro-landing .site-container {

    max-width: 772px;

}

.metro-pro-landing .site-inner, .metro-pro-landing .entry {

    padding: 0;

}

/* Primary Sidebar */



.sidebar-primary {

    float: right;

    width: 332px;

}

.sidebar-content .sidebar-primary, .sidebar-sidebar-content .sidebar-primary {

    float: left;

}

/* Secondary Sidebar */



.sidebar-secondary {

    float: left;

    width: 164px;

}

.content-sidebar-sidebar .sidebar-secondary {

    float: right;

}

/* Column Classes

--------------------------------------------- */



.five-sixths, .four-sixths, .one-fourth, .one-half, .one-sixth, .one-third, .three-fourths, .three-sixths, .two-fourths, .two-sixths, .two-thirds {

    float: left;

    margin-left: 2.564102564102564%;

}

.one-half, .three-sixths, .two-fourths {

    width: 48.717948717948715%;

}

.one-third, .two-sixths {

    width: 31.623931623931625%;

}

.four-sixths, .two-thirds {

    width: 65.81196581196582%;

}

.one-fourth {

    width: 23.076923076923077%;

}

.three-fourths {

    width: 74.35897435897436%;

}

.one-sixth {

    width: 14.52991452991453%;

}

.five-sixths {

    width: 82.90598290598291%;

}

.first {

    clear: both;

    margin-left: 0;

}

/*

Common Classes

---------------------------------------------------------------------------------------------------- */



/* WordPress

--------------------------------------------- */



.avatar {

    float: left;

}

.alignleft .avatar {

    margin-right: 24px;

}

.alignright .avatar {

    margin-left: 24px;

}

.search-form {

    overflow: hidden;

    width: 100%;

}

.search-form input[type="search"] {

    background: #f5f5f5 url(images/search.png) no-repeat 15px 16px;

    background-size: 15px 15px;

    padding: 16px 16px 16px 44px;

}

.search-form input[type="submit"] {

    border: 0;

    clip: rect(0, 0, 0, 0);

    height: 1px;

    margin: -1px;

    padding: 0;

    position: absolute;

    width: 1px;

}

img.centered, .aligncenter {

    display: block;

    margin: 0 auto 12px;

}

a.alignnone img, img.alignnone {

    margin-bottom: 12px;

}

.alignleft {

    float: left;

    text-align: left;

}

.alignright {

    float: right;

    text-align: right;

}

a.alignleft, a.alignright {

    max-width: 100%;

}

a.alignleft img, img.alignleft, .wp-caption.alignleft {

    margin: 0 24px 12px 0;

}

a.alignright img, img.alignright, .wp-caption.alignright {

    margin: 0 0 24px 24px;

}

.wp-caption-text {

    font-size: 14px;

    margin: 0;

    text-align: center;

}

.widget_calendar table {

    width: 100%;

}

.widget_calendar td {

    text-align: center;

}

/* Genesis

--------------------------------------------- */



.breadcrumb {

    margin-bottom: 20px;

}

.archive-description, .author-box, .sticky {

    background-color: #f5f5f5;

    margin-bottom: 48px;

    overflow: hidden;

    padding: 32px;

}

.author-box p {

    margin: 0;

}

.author-box .avatar {

    margin-right: 24px;

}

.author-box h1 {

    font-size: 16px;

    margin-bottom: 4px;

}

/* Titles

--------------------------------------------- */



.entry-title {

    font-size: 48px;

    font-weight: 700;

}

.entry-title a, .sidebar .widget-title a {

    color: #333;

    text-decoration: none;

}

.entry-title a:hover {

    color: #f96e5b;

}

.content .home-top .entry-title {

    font-size: 24px;

}

.after-entry .widget-title, .archive-title, .comments-title, .widget .entry-title {

    font-size: 20px;

}

.comment-respond h3, .entry-comments h3 {

    font-size: 16px;

    line-height: 1;

    margin-bottom: 16px;

    padding-bottom: 16px;

    text-align: center;

    text-transform: uppercase;

}

.widget-title {

    font-family: 'Arimo', Helvetica, Arial, sans-serif;

    font-size: 28px;

    font-weight: bold;

    text-transform: uppercase;

}

.entry-image {

    border: solid 1px #000;

}

.comment-respond h3:before, .entry-comments h3:before, .widget-title:before {

    margin-right: 10px;

}

.comment-respond h3:after, .entry-comments h3:after, .widget-title:after {

    margin-left: 10px;

}

.after-entry .widget-title, .enews-widget .widget-title {

    background: none;

    text-shadow: none;

}

/*

Widgets

---------------------------------------------------------------------------------------------------- */



/* Featured Content

--------------------------------------------- */



.featured-content .entry {

    background: none;

    margin-bottom: 16px;

    padding: 0;

}

.featured-content .entry p, .home-bottom .featured-content {

    margin-bottom: 0;

}

.featured-content .entry-title {

    margin-bottom: 8px;

}

.home-bottom .featured-content .entry-title {

    margin: 8px 0;

}

.home-bottom .featured-content .widget-title {

    margin-bottom: 20px;

}

.home-bottom .featured-content .entry {

    border-bottom: 5px solid #f5f5f5;

}

.metro-pro-home .home-bottom .entry {

    margin-bottom: 20px;

    padding-bottom: 20px;

}

.home-bottom .featured-content .entry-content p, .home-bottom .featured-content img {

    margin-bottom: 0;

}

/*

Plugins

---------------------------------------------------------------------------------------------------- */



/* Genesis eNews Extended

--------------------------------------------- */



.sidebar .enews-widget {

    background-color: #333;

    color: #fff;

    padding: 28px 32px 32px;

}

.sidebar .enews-widget .widget-title {

    color: #fff;

}

.sidebar .enews-widget input {

    margin-bottom: 16px;

}

.sidebar .enews-widget input[type="submit"] {

    background-color: #f96e5b;

    color: #fff;

    margin: 0;

    width: 100%;

}

.sidebar .enews-widget input:hover[type="submit"] {

    background-color: #fff;

    color: #333;

}

.sidebar .enews-widget input {

    background-color: #fff;

    box-shadow: none;

    margin-bottom: 12px;

}

.after-entry .enews-widget input {

    width: 50%;

}

.after-entry .enews-widget input[type="submit"] {

    width: auto;

}

/* Genesis Latest Tweets

--------------------------------------------- */



.latest-tweets ul li {

    margin-bottom: 16px;

}

/* Gravity Forms

--------------------------------------------- */



.site-inner div.gform_wrapper input[type="text"], .site-inner div.gform_wrapper textarea, .site-inner div.gform_wrapper .ginput_complex label {

    font-size: 16px;

    padding: 16px;

}

.site-inner div.gform_wrapper .ginput_complex label {

    padding: 0;

}

div.gform_wrapper li, div.gform_wrapper form li {

    margin: 16px 0 0;

}

.site-inner div.gform_wrapper input[type="submit"] {

    font-size: 14px;

}



/* Jetpack

--------------------------------------------- */



img#wpstats {

    display: none;

}

/*

Site Header

---------------------------------------------------------------------------------------------------- */



.site-header {

    background-color: #002847;

    padding: 0;

    overflow: hidden;

    background-image: url(/wp-content/themes/metro-pro/images/header-bg.jpg);

    background-repeat: no-repeat;

    background-position: center top;

    -webkit-box-shadow: inset 0 0 10px 2px #000;

    box-shadow: inset 0 0 10px 2px #000;

    margin: 10px 0;

}

.header-image .site-header {

    padding: 10px 20px;

}

/* Title Area

--------------------------------------------- */



.title-area {

    float: left;

    padding: 0;

    width: 374px;

}

.site-title {

    font-family: 'Arimo', Helvetica, Arial, sans-serif;

    font-size: 48px;

    line-height: 1;

    margin: 10px 0 16px;

    text-transform: uppercase;

}

.site-title a, .site-title a:hover {

    /*background-color: #f96e5b;*/

    color: #fff;

    display: inline-block;

    padding: 16px;

    text-decoration: none;

}

.site-description {

    display: block;

    height: 0;

    margin-bottom: 0;

    text-indent: -9999px;

}

/* Full width header, no widgets */



.header-full-width .title-area, .header-full-width .site-title {

    width: 100%;

}

.header-image .site-description, .header-image .site-title a {

    display: block;

    text-indent: -9999px;

}

/* Logo, hide text */



.header-image .site-title, .header-image .title-area {

    min-height: 100px;

    padding: 0;

}

.header-image .site-title a {

    background-color: none;

    max-width: 374px;

    min-height: 87px;

    padding: 0;

}

/* Widget Area

--------------------------------------------- */



.site-header .widget-area {

    float: right;

    width: 400px;

}

.site-header .search-form {

    float: right;

    margin-top: 16px;

    width: 50%;

}

.site-header p {

    margin: 0;

    padding: 0;

}

/*

Site Navigation

---------------------------------------------------------------------------------------------------- */



.genesis-nav-menu {

    clear: both;

    color: #fff;

    font-size: 18px;

    line-height: 1;

    margin: 0;

    padding: 0;

    width: 100%;

}

.genesis-nav-menu .menu-item {

    border: none;

    display: inline-block;

    margin: 0;

    padding: 0;

    text-align: left;

}

.genesis-nav-menu a {

    color: #fff;

    display: block;

    padding: 12px 20px 15px;

    position: relative;

    text-decoration: none;

}

.genesis-nav-menu a:hover, .genesis-nav-menu .current-menu-item > a {

    background-color: #2D507F;

    color: #9AD3FF;

    background-image: url(/wp-content/themes/metro-pro/images/nav-hov-bg.png);

    background-repeat: repeat-x;

}

.genesis-nav-menu .sub-menu {

    left: -9999px;

    margin: 0;

    opacity: 0;

    padding: 0;

    position: absolute;

    -webkit-transition: opacity .4s ease-in-out;

    -moz-transition: opacity .4s ease-in-out;

    -ms-transition: opacity .4s ease-in-out;

    -o-transition: opacity .4s ease-in-out;

    transition: opacity .4s ease-in-out;

    width: 175px;

    z-index: 99;

}

.genesis-nav-menu .sub-menu a {

    background-color: #333;

    font-size: 12px;

    padding: 12px 16px;

    position: relative;

    width: 175px;

}

.genesis-nav-menu .sub-menu .sub-menu {

    margin: -36px 0 0 174px;

}

.genesis-nav-menu .menu-item:hover {

    position: static;

}

.genesis-nav-menu .menu-item:hover > .sub-menu {

    left: auto;

    opacity: 1;

}

.genesis-nav-menu > .right {

    display: inline-block;

    float: right;

    list-style-type: none;

    padding: 16px 20px 14px;

    text-transform: uppercase;

}

.genesis-nav-menu > .right > a {

    background: none;

    display: inline;

    padding: 0;

}

.genesis-nav-menu > .right > a:hover {

    color: #f96e5b;

}

.genesis-nav-menu > .rss > a {

    margin-left: 48px;

}

.genesis-nav-menu > .search {

    padding: 0;

}

.genesis-nav-menu .search-form {

    width: 100%;

}

.genesis-nav-menu .search-form input[type="search"] {

    font-size: 12px;

    padding: 14px 14px 14px 44px;

}

/* Site Header Navigation

--------------------------------------------- */



.site-header ul.genesis-nav-menu {

    background-color: #333;

}

.site-header .sub-menu .sub-menu {

    margin-top: -55px;

}

/* Primary Navigation

--------------------------------------------- */



.nav-primary {

    background-color: #000;

    background-image: url(/wp-content/themes/metro-pro/images/nav-bg.png);

    background-size: contain;

    background-repeat: repeat-x;

    background-position: center;

    -webkit-border-radius: 4px;

    -moz-border-radius: 4px;

    border-radius: 4px;

    border-right-width: 1px;

    border-left-width: 1px;

    border-right-style: solid;

    border-left-style: solid;

    border-right-color: #C0C0C0;

    border-left-color: #C0C0C0;

}

.nav-primary a {

    font-weight: 700;

}

.nav-primary a:hover, .nav-primary .current-menu-item > a {

    color: #fff;

}

.nav-primary .sub-menu a {

    padding: 16px 20px;

}

.nav-primary .sub-menu a:hover {

    background-color: #f96e5b;

    color: #fff;

}

.nav-primary .sub-menu .sub-menu {

    margin: -44px 0 0 174px;

}

/* Secondary Navigation

--------------------------------------------- */



.nav-secondary {

    background-color: #333;

    text-align: right;

}

.nav-secondary a {

    font-size: 12px;

    font-weight: 700;

    line-height: 1;

    padding: 16px;

}

.nav-secondary .sub-menu a:hover {

    background-color: #f96e5b;

    color: #fff;

}

/*

Content Area

---------------------------------------------------------------------------------------------------- */



/* Home Page

--------------------------------------------- */



.home-middle {

    overflow: hidden;

}

.home-middle-left, .home-middle-right {

    width: 332px;

}

.home-middle-left {

    float: left;

}

.home-middle-right {

    float: right;

}

/* Entries

--------------------------------------------- */



.entry, .page.page-template-page_blog-php .entry {

    background-size: 8px 8px;

    margin-bottom: 48px;

    padding-bottom: 32px;

}

.page .entry {

    background: none;

}

.single .entry {

    background: none;

    margin-bottom: 32px;

    padding: 0;

}

.entry-content a {

    color: #003864;

}

.entry-content a:hover {

    color: #333;

}

.entry-content ol, .entry-content p, .entry-content ul, .quote-caption {

    margin-bottom: 26px;

}

.entry-content ol li, .entry-content ul li {

    margin-left: 40px;

}

.entry-content ol > li {

    list-style-type: decimal;

}

.entry-content ul > li {

    list-style-type: disc;

}

.entry-content ol ol, .entry-content ul ul, .entry-content .wp-caption p {

    margin-bottom: 0;

}

.entry-meta {

    color: #999;

    font-size: 12px;

    text-transform: uppercase;

}

.entry-meta a {

    color: #999;

    text-decoration: none;

}

.entry-meta a:hover {

    color: #222;

}

.entry-header .entry-meta {

    margin-bottom: 24px;

}

.entry-meta .entry-comments::before {

    margin: 0 6px 0 2px;

}

.entry-meta .entry-categories, .entry-meta .entry-tags {

    display: block;

}

.content .entry-meta .entry-comments-link {

    float: right;

}

.content .entry-meta .entry-comments-link a {

    background-color: #f96e5b;

    color: #fff;

    padding: 8px 16px;

}

.content .entry-meta .entry-comments-link a:hover {

    background-color: #333;

    color: #fff;

}

/* After Entry

--------------------------------------------- */



.after-entry, .after-entry .wrap {

    overflow: hidden;

}

.after-entry {

    background-size: 8px 8px;

    margin-top: 32px;

    padding: 16px;

    text-align: center;

}

.after-entry .wrap {

    background-color: #fff;

    padding: 32px;

}

.after-entry p {

    margin-bottom: 20px;

}

/* Pagination

--------------------------------------------- */



.archive-pagination {

    font-size: 14px;

    margin: 40px 0;

}

.archive-pagination li {

    display: inline;

}

.archive-pagination li a {

    background-color: #333;

    color: #fff;

    cursor: pointer;

    display: inline-block;

    padding: 8px 12px;

    text-decoration: none;

}

.archive-pagination li a:hover, .archive-pagination li.active a {

    background-color: #f96e5b;

}

/* Comments

--------------------------------------------- */



.entry-comments, .entry-pings {

    margin-bottom: 40px;

}

p.form-submit, .entry-comments .comment-author {

    margin-bottom: 0;

}

.comment-respond input[type="email"], .comment-respond input[type="text"], .comment-respond input[type="url"] {

    width: 50%

}

.comment-respond label {

    display: block;

    margin-right: 12px;

}

.comment-list li {

    list-style-type: none;

    margin-top: 24px;

    padding: 32px;

}

.ping-list li {

    list-style-type: none;

    margin: 0;

    padding: 20px 0;

}

.ping-list .reply {

    display: none;

}

.comment-list li li {

    margin-right: -32px;

}

.comment {

    background-color: #f5f5f5;

    border: 2px solid #fff;

    border-right: none;

}

.comment-content {

    clear: both;

}

.comment .avatar {

    margin: 0 16px 24px 0;

}

.form-allowed-tags {

    background-color: #f5f5f5;

    font-size: 14px;

    padding: 24px;

}

p.subscribe-to-comments {

    padding: 24px 0 16px;

}

/*

Widgets

---------------------------------------------------------------------------------------------------- */



.widget {

    margin-bottom: 32px;

    word-wrap: break-word;

}

header .widget {

    margin: 0;

    text-align: right;

    font-size: 24px;

    font-weight: bold;

    color: #FFF;

}

.widget li {

    margin-bottom: 3px;

    padding-bottom: 3px;

    text-align: left;

}

.widget ol > li {

    list-style-position: inside;

    list-style-type: decimal;

    padding-left: 20px;

    text-indent: -20px;

}

.widget ul > li {

    list-style-type: none;

    text-indent: 0;

}

.widget li li {

    border: none;

    margin: 0 0 0 30px;

    padding: 0;

}

.widget ul > li:last-child, .widget p:last-child {

    margin-bottom: 0;

}

/*

Sidebars

---------------------------------------------------------------------------------------------------- */



.sidebar {

    display: inline;

    font-size: 15px;

}

.sidebar p:last-child, .sidebar ul {

    margin: 0;

}

.sidebar .search-form {

    width: 100%;

}

a.social-buttons {

    background-color: #333;

    border-right: 1px solid #fff;

    color: #fff;

    float: left;

    font-size: 10px;

    overflow: hidden;

    padding: 8px 0;

    text-align: center;

    text-decoration: none;

    text-transform: uppercase;

    width: 25%;

}

a.social-buttons.last {

    border: none;

}

a.social-buttons:hover {

    background-color: #f96e5b;

}

/*

Footer Widgets

---------------------------------------------------------------------------------------------------- */



.footer-widgets {

    background-color: #005FA3;

    clear: both;

    font-size: 15px;

    margin: 0 auto;

    max-width: 1140px;

    padding: 0 38px;

    background-image: url(/wp-content/themes/metro-pro/images/footer-logo.jpg);

    background-repeat: no-repeat;

    background-position: left;

    color: #fff;

    -moz-box-shadow: inset 0 0 10px #000000;

    -webkit-box-shadow: inset 0 0 10px #000000;

    box-shadow: inset 0 0 10px #000000;

}

.footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {

    padding: 20px 0;

}

.footer-widgets-1 {
/*
    margin-right: 36px;*/

    width: 20%;

}

.footer-widgets-2 {

    width: 26%;

}

.footer-widgets-3 {

    width: 48%;

}

.footer-widgets-1, .footer-widgets-2 {

    float: left;

}

.footer-widgets-3 {

    float: right;

}

.footer-widgets .widget {

    margin-bottom: 0;

}

.footer-widgets img.alignnone {

    margin: 0;

}

.footer-widgets .search-form {

    width: 100%;

}

.footer-widgets a {

    color: #fff;

}

.footer-widgets .menu a {

    text-decoration: none;

    font-weight: bold;

}

.footer-widgets .menu a:hover {

    text-decoration: underline;

}

/*

Site Footer

---------------------------------------------------------------------------------------------------- */



.site-footer {

    background-color: #333;

    color: #fff;

    font-size: 12px;

    font-weight: 700;

    padding: 16px;

    text-align: center;

}

.site-footer a {

    color: #fff;

    text-decoration: none;

}

.site-footer a:hover {

    color: #f96e5b;

}

.site-footer p {

    margin: 0;

}

/*

Custom for Peerless

----------------------------------------------------------------------------------------------------*/



.infocenter {

    background-color: #E3E5E6;

    background-image: url(/wp-content/themes/metro-pro/images/information-center-new.png);

    background-repeat: no-repeat;

    background-position: left -3px;

    padding: 12px 9px 12px 51px;

    height: 307px;

}

.widget .infocenter li {

    border: 0;

    margin: 0 0 9;

    padding: 0;

}

.bluebuttons li a {

	font-weight: bold;

	color: #CCC;

	text-decoration: none;

	background-image: url(/wp-content/themes/metro-pro/images/info-center-button-blue.jpg);

	max-width: 272px;

	margin: 0 auto;

	text-align: center;

	padding-top: 5px;

	padding-bottom: 5px;

	display: block;

	margin-bottom: 6px;

	font-size: 14px;

	background-repeat: no-repeat;

	text-transform: uppercase;

}

.bluebuttons li a:hover {

    background-image: url(/wp-content/themes/metro-pro/images/info-center-button-blue-hover.jpg);

}

.redbuttons li a {

    font-weight: normal;

    color: #FFF;

    text-decoration: none;

    background-image: url(/wp-content/themes/metro-pro/images/info-center-button-red.jpg);

    max-width: 272px;

    margin: 0 auto;

    text-align: center;

    padding: 10px 12px 11px;

    display: block;

    margin-bottom: 9px;

    font-size: 16px;

    text-transform: uppercase;

    background-repeat: no-repeat;

    width: 135px;

    line-height: 1.2em;

}

.redbuttons li.moretext a {

    padding: 10px 8px 11px

}

.redbuttons li.odd a {

    float: left;

}

.redbuttons li.even a {

    float: right;

}

.redbuttons li a:hover {

    background-image: url(/wp-content/themes/metro-pro/images/info-center-button-red-hover.jpg);

    color: #CCC;

}

.graybuttons li a {

    font-weight: normal;

    color: #FFF;

    text-decoration: none;

    background-image: url(/wp-content/themes/metro-pro/images/info-center-button-gray.jpg);

    max-width: 272px;

    margin: 0 auto;

    text-align: center;

    padding: 10px 12px 11px;

    display: block;

    margin-bottom: 9px;

    font-size: 16px;

    text-transform: uppercase;

    background-repeat: no-repeat;

    width: 135px;

    line-height: 1.2em;

}

.graybuttons li.moretext a {

    padding: 10px 8px 11px

}

.graybuttons li.odd a {

    float: left;

}

.graybuttons li.even a {

    float: right;

}

.graybuttons li a:hover {

    background-image: url(/wp-content/themes/metro-pro/images/info-center-button-gray-hover.jpg);

    color: #CCC;

}

#text-7 p {

    display: none;

}

#spot-7 {

    background-image: url(/wp-content/themes/metro-pro/images/home-bottom.jpg);

    background-repeat: repeat-x;

    padding: 40px 20px 10px;

}

#spot-7 h1 {

    font-weight: 700;

    font-size: 26px;

}#spot-8 h3 a {

	font-size: 15px;

	margin: 0px;

	display: block;

	text-align: center;

	padding-top: 0px;

	line-height: 18px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #E1E3E4;

	font-weight: 700;

	text-decoration: none;

	padding-bottom: 10px;

}



#spot-8 h3  {

	margin: 10px;

}

#spot-8 img {

	margin-bottom: 70px;

	margin-right: 10px;

}#spot-8 a {

	font-size: 14px;

	line-height: 16px;

}#spot-8 a:hover {

	text-decoration: none;

	color: #498CC0;

}#spot-8 .lts-one-third {margin-bottom: 0px !important;}

#spot-8 .widget {margin-bottom: 0px !important;}

#spot-8 li {

	margin: 0px;

	padding: 0px;

}.icit-spot-content h3 a  {

	font-size: 18px;

	margin: 0px;

	padding: 0px;

}

.homecategories {

    width: 32%;

    float: left;

    margin-right: 1%;

    margin-bottom: 20px;

}

.homecategories ul li {

    padding: 2px 10px 2px;

    margin-bottom: 0;

    border: 0;

    line-height: 1.2em;

}

.homecategories h3 {

    color: #00345C;

    font-weight: 700;

    text-transform: uppercase;

    margin: 0 0 5px;

}

.homecategories img.alignleft {

    margin-right: 15px;

}

.comparisontable {

    font-size: 13px;

    margin: 0;

    padding: 0;

}

.comparisontable td {

    border-bottom: 1px solid #ebebeb;

    border-right: 1px solid #ebebeb;

    margin: 0;

    padding: 3px;

}

.comparisontable td.borderless {

    border: 0 none;

}

.specstable {

    font-size: 12px;

    margin-left: 10px;

    width: 30%;

}

.specstable td {

    padding: 5px 10px;

}

#content table.comparisontable h3, #content .specstable h3 {

    background: none repeat scroll 0 0 #00387d;

    color: #fff;

    font-size: 18px;

    font-weight: bold;

    margin: 0;

    padding: 5px 10px;

    text-transform: none;

}

#content .comparisontable h4, #content .specstable h3 {

    color: #00387d;

    font-size: 13px;

    font-weight: bold;

    margin: 0;

    padding: 0;

    text-transform: none;

}

.specstable .sexybutton.sexysimple {

    padding: 10px 15px;

    width: 100%;

    font-size: 13px !important;

    text-align: center;

}

.comparisontable .sexybutton {

    width: 235px;

    text-align: center;

}

/*

App Center

---------------------------------------------------------------------------------------------------- */



#spot-2 {

	background-color: #E3E5E6;

	padding: 12px;

}



#spot-2 h4 {

	color: #BEBFC1;

}#spot-2 a.alignleft img, #spot-2 img.alignleft, #spot-2 .wp-caption.alignleft {

	margin-top: 0;

	margin-right: 0px;

	margin-bottom: 10px;

	margin-left: 0px;

}#spot-2 .wp-caption-text {

	font-size: 12px;

	line-height: 12px;

	text-transform: uppercase;

}#spot-2 .widget li {

    margin-bottom: 1px;

    padding-bottom: 1px;

    text-align: left;

}





/*

UberMenu custom styles

---------------------------------------------------------------------------------------------------- */



#megaMenu {

    background-color: none !important;

}

.hide a.wpmega-link-title {

    display: none;

}

.sidebar .menu a {

    color: #00387d;

    text-decoration: none

}

.sidebar .menu li {

    border-bottom: 1px solid #dddddd

}

/*Gravity Forms*/



.gform_wrapper .input_right .gfield_label{

	width: auto !important;

}



.gform_wrapper .input_right ul.gfield_checkbox, .gform_wrapper .text_right ul.gfield_radio {

    text-align: right;

}



.gform_wrapper .input_right div.ginput_container{

	text-align: right;

}



.gform_wrapper .both_right .gfield_label{

	width: 60% !important;

}



.gform_wrapper .both_right ul.gfield_checkbox, .gform_wrapper .text_right ul.gfield_radio {

    text-align: right;

}



.gform_wrapper .both_right div.ginput_container{

	text-align: right;

}

.gform_wrapper ul.gfield_radio li input+input{

	margin-left: 0px !important;

}

.gform_wrapper input{

	width: auto;

}

.site-inner div.gform_wrapper input[type="text"], .site-inner div.gform_wrapper textarea, .site-inner div.gform_wrapper .ginput_complex label{

	font-size: 11px;

	padding: 6px;

}

.gform_wrapper .left_desc .gfield_description{

	margin: 0px !important;

}



.gform_wrapper .center_text .gfield_label{

    text-align: center;

}

.gform_wrapper .no_margin_label .gfield_label{

    margin: 0px;

}

.gform_wrapper li.no_margin{

    margin: 0px !important;

}

.gform_wrapper .sixtyfive_marginr_label .gfield_label{

    margin-right: 65px;

}



.gform_wrapper fieldset legend {font-weight:bold; background:#fff; display:block; padding: 4px; }

/*

Media Queries

---------------------------------------------------------------------------------------------------- */



@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {

    .after-entry, .comment-respond h3:after, .comment-respond h3:before, .entry-comments h3:after, .entry-comments h3:before, .entry, .widget-title:after, .widget-title:before {

        /*background-image: url(images/lines@2x.png);*/

    }

    .search-form input[type="search"] {

        background-image: url(images/search@2x.png);

    }

}

@media only screen and (max-width: 1139px) {

    .redbuttons li a, .graybuttons li a{

        float: left;

        clear: both;

        width: 100%;

        background-size: cover;

    }

    .infocenter {

        height: 370px;

    }

    .footer-widgets, .site-container, .wrap {

        max-width: 960px;

    }

    .content-sidebar-sidebar .content-sidebar-wrap, .sidebar-content-sidebar .content-sidebar-wrap, .sidebar-sidebar-content .content-sidebar-wrap {

        width: 688px;

    }

    .content {

        width: 580px;

    }

    .site-header .widget-area {

        width: 400px;

    }

    .content-sidebar-sidebar .content, .sidebar-content-sidebar .content, .sidebar-sidebar-content .content {

        width: 380px;

    }

    .footer-widgets-1, .footer-widgets-2, /*.footer-widgets-3,*/ .home-middle-left, .home-middle-right, .sidebar-primary {

        width: 272px;

    } .title-area {

        width: 400px;

    }

    .footer-widgets-3 {

        width: 380px;

    }

}

@media only screen and (max-width: 1023px) {



    .redbuttons li.odd a, .redbuttons li a, .graybuttons li.even a, .graybuttons li.odd a {

        float: none;

    }



    .footer-widgets {

        background-size: contain;

    }



    .footer-widgets .footer-widgets-1 {

        width: 50%;

        float: left;

    }

    .footer-widgets .footer-widgets-2 {

        width: 50%;

        float: right;

    }



    .footer-widgets img.alignnone {

        margin: 0 auto;

        display: block;

    }



    .footer-widgets, .site-container, .wrap {

        max-width: 772px;

    }

    .content-sidebar-sidebar .content-sidebar-wrap, .content-sidebar-sidebar .content, .content, .footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .sidebar-content-sidebar .content-sidebar-wrap, .sidebar-content-sidebar .content, .sidebar-primary, .sidebar-secondary, .sidebar-sidebar-content .content-sidebar-wrap, .sidebar-sidebar-content .content, .site-header .widget-area, .title-area {

        width: 100%;

    }

    .header-image .site-title a {

        float: none;

        margin: 0 auto;

    }

    .entry-footer .entry-meta, .sidebar .widget, .site-header, .entry-comments, .comment-respond {

        padding: 0;

    }

    .genesis-nav-menu li, .site-header ul.genesis-nav-menu, .site-header .search-form {

        float: none;

    }

    .genesis-nav-menu, .site-description, .site-footer p, .site-header hgroup, .site-header .search-form, .site-title {

        text-align: center;

    }

    .genesis-nav-menu a {

        padding: 16px;

    }

    .site-header .search-form {

        margin: 16px auto;

        width: 100%;

    }

    .genesis-nav-menu li.alignleft, .genesis-nav-menu li.right {

        display: none;

    }

    .entry-footer .entry-meta {

        margin: 0;

        padding-top: 12px;

    }

    .home-middle-left, .home-middle-right {

        width: 332px;

    }

    .sidebar .widget.enews-widget {

        padding: 40px;

    }

    .footer-widgets-1 {

        margin: 0;

    }

    .site-footer {

        padding: 24px;

    }

	

	.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main {

    background: none repeat scroll 0 0 #000 !important;

}

	

}

@media only screen and (max-width: 767px) {

	

	

    body {

        font-size: 14px;

    }

    .footer-widgets, .site-container {

        width: 94%;

    }

    .site-container {

        padding: 20px 5%;

    }

    .five-sixths, .four-sixths, .home-middle-left, .home-middle-right, .one-fourth, .one-half, .one-sixth, .one-third, .three-fourths, .three-sixths, .two-fourths, .two-sixths, .two-thirds {

        margin: 0;

        width: 100%;

    }

    .genesis-nav-menu a, .nav-primary .sub-menu a {

        font-size: 12px;

        padding: 12px;

    }

    .nav-secondary a, .nav-secondary .sub-menu a {

        font-size: 11px;

        padding: 10px 8px;

    }

    .genesis-nav-menu .sub-menu .sub-menu {

        margin: -31px 0 0 174px;

    }

    .nav-primary .sub-menu .sub-menu {

        margin: -36px 0 0 174px;

    }

    .entry-title {

        font-size: 30px;

    }

    .after-entry .enews-widget input, .after-entry .enews-widget input[type="submit"] {

        width: 100%;

        margin-bottom: 10px;

    }

    .footer-widgets {

        padding: 20px 5% 0;

    }

	

	.lts-col-last {

    clear: both !important;

   

}



	

}

@media only screen and (max-width: 650px) {

    #swboc-2 strong{

        display:block;

        clear:both;

        background-color: #fff;

        color:#003864;

        text-align:center;

    }

    .homecategories {

        width: inherit;

        float: none;

        clear: both;

    }



}

@media only screen and (max-width: 480px) {



    .site-container{

        width: 100%;

    }



    .footer-widgets .footer-widgets-1, .footer-widgets .footer-widgets-2 {

        width: 100%;

        clear: both;

        float: left;

    }



    .content .entry-meta .entry-comments-link {

        display: block;

        float: none;

        margin: 10px 0;

    }

}

@media only screen and (max-width: 459px) {

    .header-image .site-title a {

        background-size: contain !important;

    }

    .site-title {

        font-size: 36px;

    }

.site-title a {

    background: url(http://www.peerlesschain.com/wp-content/uploads/peerless-logo-mobile.png) no-repeat !important;

    background-size: contain;    

}

}

